<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    

    <div></div>
    <div></div> 
    <div></div>
    <div></div>
    <div></div>
    <script src="./index.js"></script>
</body>
</html>